{
  "name": "ui-testing",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "mocha"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "chai": "^4.3.7",
    "geckodriver": "^4.3.2",
    "mocha": "^10.2.0",
    "selenium-webdriver": "^4.8.0"
  }
}
